	#block-xverttech-site-branding {
	text-align: center;
}
#block-xverttech-site-branding .site-logo img {
	height: auto;
	width: 300px;
}
#block-xverttech-topcontact {
  font-family: "titillium-web", sans-serif;
	font-size: 23px;
	letter-spacing: 2px;
}
@media all and (min-width:768px) {
	#block-xverttech-topcontact {
		position: absolute;
		top: 20px;
		right: 20px;
	}
	#block-xverttech-site-branding {
		text-align: left;
	}
	.layout__region--first-below .paragraph {
		padding-right: 20px;
	}
	.layout__region--second-below .paragraph {
		padding-left: 20px;
	}
}
.layout-content {
	padding: 10px;
}
.region-footer {
	border-top: 1px solid #255038;
	padding-top: 20px;
	margin-top: 20px;
}
#block-xverttech-bottomcontact,
main .region-content {
	margin: 20px auto;
	max-width: 1200px;
}